<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
	<allowoverlay>yes</allowoverlay>
	<controls>
		<control>
			<type>image</type>
			<posX>40</posX>
			<posY>350</posY>
			<width>1200</width>
			<texture>weatherbackground.png</texture>
			<visible>![string.equals(#WorldWeather.View,Image)|string.equals(#WorldWeather.View,GeoClock)|string.equals(#WorldWeather.View,Calendar)|string.equals(#WorldWeather.View,Astronomy)]</visible>
		</control>
		<control>
			<description>Location label</description>
			<type>label</type>
			<id>0</id>
			<posX>640</posX>
			<posY>143</posY>
			<label>#WorldWeather.LocationDescription</label>
			<align>center</align>
			<font>font13</font>
			<textcolor>White</textcolor>
			<visible>string.equals(#WorldWeather.View,Condition)</visible>
		</control>

		<!-- *** Weather Icon *** -->
		<control>
			<description>current weather icon</description>
			<type>image</type>
			<id>0</id>
			<posX>290</posX>
			<posY>150</posY>
			<width>220</width>
			<height>220</height>
			<texture>#WorldWeather.TodayIconImage</texture>
			<visible>string.equals(#WorldWeather.View,Condition)</visible>
		</control>

		<!-- *** Temperature label *** -->
		<control>
			<description>Current Temp static label</description>
			<type>label</type>
			<id>0</id>
			<posX>640</posX>
			<posY>190</posY>
			<label>Temperature</label>
			<align>center</align>
			<font>font10</font>
			<visible>string.equals(#WorldWeather.View,Condition)</visible>
		</control>
		<control>
			<description>current temp label</description>
			<type>label</type>
			<id>0</id>
			<posX>800</posX>
			<posY>180</posY>
			<label>#WorldWeather.TodayTemperature</label>
			<font>font10</font>
			<visible>string.equals(#WorldWeather.View,Condition)</visible>
		</control>

		<!-- *** Current condition label *** -->
		<control>
			<description>current condition static label</description>
			<type>label</type>
			<id>0</id>
			<posX>640</posX>
			<posY>215</posY>
			<label>Condition</label>
			<align>center</align>
			<font>font10</font>
			<visible>string.equals(#WorldWeather.View,Condition)</visible>
		</control>
		<control>
			<description>current feels like label</description>
			<type>label</type>
			<id>0</id>
			<posX>800</posX>
			<posY>205</posY>
			<label>#WorldWeather.TodayCondition</label>
			<font>font10</font>
			<visible>string.equals(#WorldWeather.View,Condition)</visible>
		</control>

		<!-- *** Current wind label *** -->
		<control>
			<description>current wind static label</description>
			<type>label</type>
			<id>0</id>
			<posX>640</posX>
			<posY>240</posY>
			<label>Wind</label>
			<align>center</align>
			<font>font10</font>
			<visible>string.equals(#WorldWeather.View,Condition)</visible>
		</control>
		<control>
			<description>current wind label</description>
			<type>label</type>
			<id>0</id>
			<posX>800</posX>
			<posY>230</posY>
			<label>#WorldWeather.TodayWind</label>
			<font>font10</font>
			<visible>string.equals(#WorldWeather.View,Condition)</visible>
		</control>

		<!-- *** Current humidity label *** -->
		<control>
			<description>current humidity static label</description>
			<type>label</type>
			<id>0</id>
			<posX>640</posX>
			<posY>265</posY>
			<label>Humidity</label>
			<align>center</align>
			<font>font10</font>
			<visible>string.equals(#WorldWeather.View,Condition)</visible>
		</control>
		<control>
			<description>current humidity label</description>
			<type>label</type>
			<id>0</id>
			<posX>800</posX>
			<posY>255</posY>
			<label>#WorldWeather.TodayHumidity</label>
			<font>font10</font>
			<visible>string.equals(#WorldWeather.View,Condition)</visible>
		</control>

		<!-- *** Current moonphase label *** -->
		<control>
			<description>current moonphase static label</description>
			<type>label</type>
			<id>0</id>
			<posX>640</posX>
			<posY>290</posY>
			<label>Moonphase</label>
			<align>center</align>
			<font>font10</font>
			<visible>string.equals(#WorldWeather.View,Condition)</visible>
		</control>
		<control>
			<description>current moonphase label</description>
			<type>label</type>
			<id>0</id>
			<posX>800</posX>
			<posY>280</posY>
			<label>#WorldWeather.LocationMoonPhase</label>
			<font>font10</font>
			<visible>string.equals(#WorldWeather.View,Condition)</visible>
		</control>

		<!-- *** Daylight label *** -->
		<control>
			<description>Daylight static label</description>
			<type>label</type>
			<id>0</id>
			<posX>640</posX>
			<posY>315</posY>
			<label>Daylight</label>
			<align>center</align>
			<font>font10</font>
			<visible>string.equals(#WorldWeather.View,Condition)</visible>
		</control>
		<control>
			<description>Daylight label</description>
			<type>label</type>
			<id>0</id>
			<posX>800</posX>
			<posY>305</posY>
			<label>#WorldWeather.LocationDaylightStart - #WorldWeather.LocationDaylightEnd</label>
			<font>font10</font>
			<visible>string.equals(#WorldWeather.View,Condition)</visible>
		</control>

		<!-- *** Current sunrise label *** -->
		<control>
			<description>current sunrise static label</description>
			<type>label</type>
			<id>0</id>
			<posX>640</posX>
			<posY>340</posY>
			<label>Sunrise</label>
			<align>center</align>
			<font>font12bold</font>
			<visible>string.equals(#WorldWeather.View,Condition)+!string.equals(#WorldWeather.LocationSunriseTime, )</visible>
		</control>
		<control>
			<description>current sunrise label</description>
			<type>label</type>
			<id>0</id>
			<posX>800</posX>
			<posY>330</posY>
			<label>#WorldWeather.LocationSunriseTime</label>
			<font>font10</font>
			<visible>string.equals(#WorldWeather.View,Condition)</visible>
		</control>

		<!-- *** Current sunset label *** -->
		<control>
			<description>current sunset static label</description>
			<type>label</type>
			<id>0</id>
			<posX>640</posX>
			<posY>365</posY>
			<label>Sunset</label>
			<align>center</align>
			<font>font10</font>
			<visible>string.equals(#WorldWeather.View,Condition)+!string.equals(#WorldWeather.LocationSunsetTime, )</visible>
		</control>
		<control>
			<description>current sunset label</description>
			<type>label</type>
			<id>0</id>
			<posX>800</posX>
			<posY>355</posY>
			<label>#WorldWeather.LocationSunsetTime</label>
			<font>font10</font>
			<visible>string.equals(#WorldWeather.View,Condition)</visible>
		</control>

		<!-- *** Forecast (Today) *** -->
		<control>
			<description>day 0 label</description>
			<type>label</type>
			<id>0</id>
			<posX>80</posX>
			<posY>400</posY>
			<width>150</width>
			<align>center</align>
			<label>#WorldWeather.ForecastDay0Day, #WorldWeather.ForecastDay0Date</label>
			<font>font13</font>
			<visible>string.equals(#WorldWeather.View,Condition)</visible>
		</control>
		<control>
			<description>day 0 Hi label</description>
			<type>label</type>
			<id>0</id>
			<posX>240</posX>
			<posY>440</posY>
			<width>150</width>
			<align>right</align>
			<label>#WorldWeather.ForecastDay0High</label>
			<font>font12</font>
			<visible>string.equals(#WorldWeather.View,Condition)</visible>
		</control>
		<control>
			<description>day 0 low label</description>
			<type>label</type>
			<id>0</id>
			<posX>240</posX>
			<posY>470</posY>
			<width>150</width>
			<align>right</align>
			<label>#WorldWeather.ForecastDay0Low</label>
			<font>font12</font>
			<visible>string.equals(#WorldWeather.View,Condition)</visible>
		</control>
		<control>
			<description>day 0 icon</description>
			<type>image</type>
			<id>0</id>
			<posX>80</posX>
			<posY>410</posY>
			<width>100</width>
			<height>100</height>
			<texture>#WorldWeather.ForecastDay0IconImage</texture>
			<visible>string.equals(#WorldWeather.View,Condition)</visible>
		</control>
		<control>
			<description>day 0 condition label</description>
			<type>label</type>
			<id>0</id>
			<posX>80</posX>
			<posY>525</posY>
			<width>150</width>
			<align>center</align>
			<label>#WorldWeather.ForecastDay0Condition</label>
			<font>font10</font>
			<visible>string.equals(#WorldWeather.View,Condition)</visible>
		</control>

		<!-- *** Forecast (Today + 1) *** -->
		<control>
			<description>day 1 label</description>
			<type>label</type>
			<id>0</id>
			<posX>325</posX>
			<posY>430</posY>
			<width>150</width>
			<align>center</align>
			<label>#WorldWeather.ForecastDay1Day, #WorldWeather.ForecastDay1Date</label>
			<font>font13</font>
			<visible>string.equals(#WorldWeather.View,Condition)</visible>
		</control>
		<control>
			<description>day 1 Hi label</description>
			<type>label</type>
			<id>0</id>
			<posX>485</posX>
			<posY>470</posY>
			<width>150</width>
			<align>right</align>
			<label>#WorldWeather.ForecastDay1High</label>
			<font>font12</font>
			<visible>string.equals(#WorldWeather.View,Condition)</visible>
		</control>
		<control>
			<description>day 1 low label</description>
			<type>label</type>
			<id>0</id>
			<posX>485</posX>
			<posY>500</posY>
			<width>150</width>
			<align>right</align>
			<label>#WorldWeather.ForecastDay1Low</label>
			<font>font12</font>
			<visible>string.equals(#WorldWeather.View,Condition)</visible>
		</control>
		<control>
			<description>day 1 icon</description>
			<type>image</type>
			<id>0</id>
			<posX>320</posX>
			<posY>440</posY>
			<width>100</width>
			<height>100</height>
			<texture>#WorldWeather.ForecastDay1IconImage</texture>
			<visible>string.equals(#WorldWeather.View,Condition)</visible>
		</control>
		<control>
			<description>day 1 condition label</description>
			<type>label</type>
			<id>0</id>
			<posX>325</posX>
			<posY>555</posY>
			<width>150</width>
			<align>center</align>
			<label>#WorldWeather.ForecastDay1Condition</label>
			<font>font10</font>
			<visible>string.equals(#WorldWeather.View,Condition)</visible>
		</control>

		<!-- *** Forecast (Today + 2) *** -->
		<control>
			<description>day 2 label</description>
			<type>label</type>
			<id>0</id>
			<posX>565</posX>
			<posY>435</posY>
			<width>150</width>
			<align>center</align>
			<label>#WorldWeather.ForecastDay2Day, #WorldWeather.ForecastDay2Date</label>
			<font>font13</font>
			<visible>string.equals(#WorldWeather.View,Condition)</visible>
		</control>
		<control>
			<description>day 2 Hi label</description>
			<type>label</type>
			<id>0</id>
			<posX>725</posX>
			<posY>475</posY>
			<width>150</width>
			<align>right</align>
			<label>#WorldWeather.ForecastDay2High</label>
			<font>font12</font>
			<visible>string.equals(#WorldWeather.View,Condition)</visible>
		</control>
		<control>
			<description>day 2 low label</description>
			<type>label</type>
			<id>0</id>
			<posX>725</posX>
			<posY>505</posY>
			<width>150</width>
			<align>right</align>
			<label>#WorldWeather.ForecastDay2Low</label>
			<font>font12</font>
			<visible>string.equals(#WorldWeather.View,Condition)</visible>
		</control>
		<control>
			<description>day 2 icon</description>
			<type>image</type>
			<id>0</id>
			<posX>565</posX>
			<posY>445</posY>
			<width>100</width>
			<height>100</height>
			<texture>#WorldWeather.ForecastDay2IconImage</texture>
			<visible>string.equals(#WorldWeather.View,Condition)</visible>
		</control>
		<control>
			<description>day 2 condition label</description>
			<type>label</type>
			<id>0</id>
			<posX>565</posX>
			<posY>560</posY>
			<width>150</width>
			<align>center</align>
			<label>#WorldWeather.ForecastDay2Condition</label>
			<font>font10</font>
			<visible>string.equals(#WorldWeather.View,Condition)</visible>
		</control>

		<!-- *** Forecast (Today + 3) *** -->
		<control>
			<description>day 3 label</description>
			<type>label</type>
			<id>0</id>
			<posX>810</posX>
			<posY>430</posY>
			<width>150</width>
			<align>center</align>
			<label>#WorldWeather.ForecastDay3Day, #WorldWeather.ForecastDay3Date</label>
			<font>font13</font>
			<visible>string.equals(#WorldWeather.View,Condition)</visible>
		</control>
		<control>
			<description>day 3 Hi label</description>
			<type>label</type>
			<id>0</id>
			<posX>970</posX>
			<posY>470</posY>
			<width>150</width>
			<align>right</align>
			<label>#WorldWeather.ForecastDay3High</label>
			<font>font12</font>
			<visible>string.equals(#WorldWeather.View,Condition)</visible>
		</control>
		<control>
			<description>day 3 low label</description>
			<type>label</type>
			<id>0</id>
			<posX>970</posX>
			<posY>500</posY>
			<width>150</width>
			<align>right</align>
			<label>#WorldWeather.ForecastDay3Low</label>
			<font>font12</font>
			<visible>string.equals(#WorldWeather.View,Condition)</visible>
		</control>
		<control>
			<description>day 3 icon</description>
			<type>image</type>
			<id>0</id>
			<posX>810</posX>
			<posY>440</posY>
			<width>100</width>
			<height>100</height>
			<texture>#WorldWeather.ForecastDay3IconImage</texture>
			<visible>string.equals(#WorldWeather.View,Condition)</visible>
		</control>
		<control>
			<description>day 3 condition label</description>
			<type>label</type>
			<id>0</id>
			<posX>810</posX>
			<posY>555</posY>
			<width>150</width>
			<align>center</align>
			<label>#WorldWeather.ForecastDay3Condition</label>
			<font>font10</font>
			<visible>string.equals(#WorldWeather.View,Condition)</visible>
		</control>

		<!-- *** Forecast (Today + 4) *** -->
		<control>
			<description>day 4 label</description>
			<type>label</type>
			<id>0</id>
			<posX>1050</posX>
			<posY>400</posY>
			<width>150</width>
			<align>center</align>
			<label>#WorldWeather.ForecastDay4Day, #WorldWeather.ForecastDay4Date</label>
			<font>font13</font>
			<visible>string.equals(#WorldWeather.View,Condition)</visible>
		</control>
		<control>
			<description>day 4 Hi label</description>
			<type>label</type>
			<id>0</id>
			<posX>1210</posX>
			<posY>440</posY>
			<width>150</width>
			<align>right</align>
			<label>#WorldWeather.ForecastDay4High</label>
			<font>font12</font>
			<visible>string.equals(#WorldWeather.View,Condition)</visible>
		</control>
		<control>
			<description>day 4 low label</description>
			<type>label</type>
			<id>0</id>
			<posX>1210</posX>
			<posY>470</posY>
			<width>150</width>
			<align>right</align>
			<label>#WorldWeather.ForecastDay4Low</label>
			<font>font12</font>
			<visible>string.equals(#WorldWeather.View,Condition)</visible>
		</control>
		<control>
			<description>day 4 icon</description>
			<type>image</type>
			<id>400</id>
			<posX>1045</posX>
			<posY>410</posY>
			<width>100</width>
			<height>100</height>
			<texture>#WorldWeather.ForecastDay4IconImage</texture>
			<visible>string.equals(#WorldWeather.View,Condition)</visible>
		</control>
		<control>
			<description>day 4 temporary label</description>
			<type>label</type>
			<id>0</id>
			<posX>1050</posX>
			<posY>460</posY>
			<width>150</width>
			<align>center</align>
			<label>Coming soon</label>
			<font>font10</font>
			<visible>string.equals(#WorldWeather.View,Condition)+!control.hasthumb(400)</visible>
		</control>
		<control>
			<description>day 4 condition label</description>
			<type>label</type>
			<id>0</id>
			<posX>1050</posX>
			<posY>525</posY>
			<width>150</width>
			<align>center</align>
			<label>#WorldWeather.ForecastDay4Condition</label>
			<font>font10</font>
			<visible>string.equals(#WorldWeather.View,Condition)</visible>
		</control>

	</controls>
</window>
